package org.dromara.zhishu.service;

import org.dromara.zhishu.domain.vo.EmployeeVo;
import java.util.List;

public interface EmployeeService {

    List<EmployeeVo> getEmployeeList(String userId);

    Boolean addEmployee(String employeeId, String employeeName, String userId);

    Boolean updateEmployee(String id, String employeeName, String userId);

    Boolean delEmployee(String id, String userId);
}
